# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang <fundawang@linux.net.cn>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_imap\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2004-08-05 11:35+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: shared/resourceimapshared.cpp:137
msgid "Select Resource Folder"
msgstr "选择资源文件夹"

#: shared/resourceimapshared.cpp:138
msgid ""
"You have more than one writable resource folder. Please select the one you "
"want to write to:"
msgstr ""
"您有多个可写的资源文件夹。请选择您想要写入的文件夹"
"："

#~ msgid "Server:"
#~ msgstr "服务器："
